LINUX.ORG.RU

Тред о пакетах и их зависимостях


0

1

После очередной чистки убунты от дерьма и выполнения apt-get autoremove --purge захотели самоудалиться пакеты: libgnomecups1.0-1, libgnomeprint2.2-0, libgnomeprint2.2-data, libgnomeprintui2.2-0, libgnomeprintui2.2-common, python-bugbuddy, python-evince, python-evolution, python-gnome2-desktop, python-gnomedesktop, python-gnomeprint, python-gtop, python-mediaprofiles, python-metacity python-rsvg, python-totem-plparser.

Вопрос: что произойдёт, если я их удалю? Удалится ли Evince вместе с python-evince или Metacity вместе с python-metacity?


что произойдёт, если я их удалю?

Ты умрешь.

Удалится ли Evince вместе с python-evince или Metacity вместе с python-metacity?

Если apt-get не сказал, что они будут удалены, значит, не будут.

tailgunner ★★★★★
()
Ответ на: комментарий от tailgunner

Ты умрешь.

Через сколько дней?

Если apt-get не сказал, что они будут удалены, значит, не будут.

Зачем они тогда нужны?

Paused
() автор топика

Это всё библиотеки и биндинги для питона. Ничего сломаться не должно.

AITap ★★★★★
()
Ответ на: комментарий от Paused

Ты умрешь.

Через сколько дней?

16.

Если apt-get не сказал, что они будут удалены, значит, не будут.

Зачем они тогда нужны?

Кто «они», evince и metacity?

tailgunner ★★★★★
()
Ответ на: комментарий от Paused

как python-metacity относится к Metacity и python-evince к Evince.

python-metacity зависит от metacity, python-evince зависит от evince. metacity не зависит от python-metacity, evince не зависит от python-evince.

tailgunner ★★★★★
()
Ответ на: комментарий от Paused

Очередной «труллирователь» пришёл.

...и частью его работы является сборка пакетов.

tailgunner ★★★★★
()
Ответ на: комментарий от Paused

Очередной «труллирователь» пришёл.

Ты упорот? Тебе дело говорят.

anonymous
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.